/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider{margin: 0px; position: relative; zoom: 1; direction: ltr;}
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }

/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a  { text-decoration:none; display: block; width: 100px; height: 82px; margin: 0px; position: absolute; top: 50%; margin-top: -40px; z-index: 10; overflow: hidden; cursor: pointer; font-size: 1px;}
.flex-direction-nav .flex-prev { left: 40px; background: url(../../imgs/slider_left.png) left top no-repeat; opacity: 0.6;}
.flex-direction-nav .flex-next { right: 40px; background: url(../../imgs/slider_right.png) left top no-repeat; opacity: 0.3;}
.flexslider:hover .flex-prev {opacity: 0.85;}
.flexslider:hover .flex-next {opacity: 0.6;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { background-position: left top; opacity:1;}
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }

/* Pause/Play */
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; }
.flex-pauseplay a:before  { font-family: "flexslider-icon"; font-size: 20px; display: inline-block; content: '\f004'; }
.flex-pauseplay a:hover  { opacity: 1; }
.flex-pauseplay a.flex-play:before { content: '\f003'; }

/* Control Nav */
.flex-control-nav {position: absolute; right: 0px; bottom: 15px; z-index:4; direction: ltr; padding-left: 0px;}
.flex-control-nav li {margin: 0px 2px 0px 1px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a{display: block; width: 10px; height: 10px; border: 1px solid #adbfc7; background-color: #d2eaf3; border-radius: 6px; font-size: 1px; text-indent: -9999px;}
.flex-control-paging li a:hover{}
.flex-control-paging li a.flex-active{background-color: #c98227; border: 1px solid #9e6721;}





@media screen and (max-width: 640px) {
	.flex-control-nav {left: 0px; right: auto;}

}



